DIESER SERVICE KANN ÜBERSETZUNGEN VON GOOGLE ENTHALTEN. GOOGLE ÜBERNIMMT KEINERLEI VERANTWORTUNG FÜR DIE ÜBERSETZUNGEN. DARUNTER FÄLLT JEGLICHE VERANTWORTUNG IN BEZUG AUF RICHTIGKEIT UND ZUVERLÄSSIGKEIT SOWIE JEGLICHE STILLSCHWEIGENDEN GEWÄHRLEISTUNGEN DER MARKTGÄNGIGKEIT, NICHT-VERLETZUNG VON RECHTEN DRITTER ODER DER EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.

Die Website von Kaspersky Lab wurde für Ihre Bequemlichkeit mithilfe einer Übersetzungssoftware von Google Translate übersetzt. Es wurden angemessene Bemühungen für die Bereitstellung einer akkuraten Übersetzung unternommen. Bitte beachten Sie, dass automatisierte Übersetzungen nicht perfekt sind und menschliche Übersetzer in keinem Fall ersetzen sollen. Übersetzungen werden den Nutzern der Kaspersky-Lab-Website als Service und "wie sie sind" zur Verfügung gestellt. Die Richtigkeit, Zuverlässigkeit oder Korrektheit jeglicher Übersetzungen aus dem Englischen in eine andere Sprache wird weder ausdrücklich noch stillschweigend garantiert. Einige Inhalte (z. B. Bilder, Videos, Flash, usw.) können aufgrund der Einschränkungen der Übersetzungssoftware möglicherweise nicht inhaltsgetreu übersetzt werden.

Schwachstellen
Adobe Acrobat DC Classic
Kaspersky Lab ID Name Anbieter Erkennungsdatum CVSS
KLA11357 Information disclosure Vulnerability in Adobe Acrobat and Reader Adobe Systems 11/13/2018 7.0
KLA11324 Multiple vulnerabilities in Adobe Acrobat and Reader Adobe Systems 10/01/2018 10.0
KLA11322 Multiple vulnerabilities in Adobe Acrobat and Reader Adobe Systems 09/19/2018 7.5
KLA11303 Multiple ACE vulnerabilities in Adobe Acrobat and Reader Adobe Systems 08/14/2018 7.5
KLA11283 Multiple vulnerabilities in Adobe Acrobat&Reader Adobe Systems 07/05/2018 7.5
KLA11252 Multiple vulnerabilities in Adobe Acrobat and Acrobat Reader Adobe Systems 05/14/2018 7.5
KLA11193 Multiple vulnerabilities in Adobe Arcobat&Reader Adobe Systems 02/13/2018 10.0
KLA11138 Multiple vulnerabilities in Adobe Acrobat&Reader Adobe Systems 11/14/2017 10.0
KLA11133 Multiple vulnerabilities in Microsoft Development Tools Adobe Systems 11/15/2017 7.5
KLA11086 Multiple vulnerabilities in Adobe Acrobat and Adobe Reader Adobe Systems 08/08/2017 10.0
KLA10992 Multiple vulnerabilities in Adobe Acrobat and Adobe Reader Adobe Systems 04/06/2017 10.0
KLA10935 Multiple vulnerabilities in Adobe Acrobat and Adobe Reader Adobe Systems 01/05/2017 9.3
KLA10838 Multiple vulnerabilities in Adobe Acrobat & Reader Adobe Systems 07/12/2016 10.0
KLA10767 Multiple vulnerabilities in Adobe Acrobat & Reader Adobe Systems 03/08/2016 10.0
KLA10734 Multiple vulnerabilities in Adobe products Adobe Systems 01/12/2016 10.0


Link zum Original